Beschlussart /

Forme:

Umlaufbeschluss / Decision circulaire Stimme/Vote Res: Ja/Oui

Umsetzung /

Réalisation:

jorgo Stimme/Vote Diuuk: Ja/Oui

Antragsteller/Demand

eur:

Pascal Stimme/Vote Pipo:  

Stimme/Vote Jorgo: Ja/Oui Stimme/Vote SteffG:  

Stimme/Vote Alfred: Ja/Oui   

Description

Hallo

um beispielsweise für Pressemitteilungen eine französische Übersetzung versenden zu können (aber auch um andere Dinge zu

übersetzen) bitte ich, dass mir der Vorstand erlaubt, dass ich solche Aufträge an Marie-France, unsere bezahlte Mitarbeiterin, geben

kann.

Bei positivem Beschluss möge der Vorstand auch bitte Marie-France darüber informieren.

Hierfür bräuchte ich dann noch eine Kontaktmöglichkeit.

Danke! ===========

Bonjour

afin, par exemple, de pouvoir envoyer une traduction française pour des communiqués de presse (mais aussi pour traduire d'autres

choses), je demande que le Conseil me permette de donner de telles missions à Marie-France, notre collaboratrice salariée.

Si la décision est positive, veuillez en informer Marie-France.

Pour cela, j'aurais besoin d'une possibilité de contact.

Je vous remercie !

History

#1 - 13 September 2019 12:10 - Anonymous

- Stimme/Vote Daniel set to Ja/Oui

#2 - 13 September 2019 12:44 - jorgo

- Stimme/Vote Jorgo set to Ja/Oui

#3 - 13 September 2019 14:01 - ariane

- Stimme/Vote Ariane set to Nein/Non

FR: Je ne vois aucun problème à ce que Pascal demande à Marie-France de traduire des documents de travail, mais les communiqués de presse

sont à envoyer par la co-présidence et c'est donc à elle de décider si elle demande à Marie-France de les traduire en français.

DE: Ich sehe kein Problem damit, dass Pascal Marie-France bittet, Arbeitsdokumente zu übersetzen, aber die Pressemitteilungen sollen vom

Co-Präsidium verschickt werden, und es liegt daher an ihm, zu entscheiden, ob es Marie-France bittet, sie ins Französische zu übersetzen.

#4 - 13 September 2019 14:01 - janfader

- Stimme/Vote Jan set to Ja/Oui

#5 - 13 September 2019 14:12 - Pascal

Geschätzte Ariane

Ich kann leider nicht erkennen wo ich in diesem Ticket erwähnt habe, dass ich entscheide, ob eine Pressemitteilung verschickt wird.

Falls du noch offene Fragen zum Prozess Medienmitteilungen hast, bitte ich dich vorgängig nochmals das Workflow-Diagram anzuschauen, das ich

am am 28.08. per Mail dem Vorstand zugeschickt habe. Wenn du dort keine ausreichende Antwort zu Unklarheiten findest, kannst du mich gerne

direkt anschreiben, oder vielleicht noch besser anrufen.
Danke! ============

Estimation Ariane

Je ne vois pas où j'ai mentionné dans ce billet que je suis en train de décider si un communiqué de presse sera envoyé.

Si vous avez encore des questions en suspens sur le processus des communiqués de presse, veuillez consulter le diagramme de flux de travail que

j'ai envoyé au conseil le 28.08. par la poste. Si vous ne trouvez pas de réponse suffisante à vos questions, n'hésitez pas à me contacter directement,

ou mieux encore à m'appeler.

Merci beaucoup !

Traduit avec www.DeepL.com/Translator

#6 - 14 September 2019 09:43 - SteffenO

Hallo zusammen.

Der Prozessablauf der MM halte ich pers. für etwas zu kompliziert. Eine Freigabe nach Erstellung der MM durch das Co Präsidium/Vizepräsidenten

sollte genügen( dies sollte im Diagramm implementiert werden). Es braucht aus meiner sicht keine vorgelagerte Entscheidung bzgl. inhaltlicher

Stichpunkte. Im Sinne der Effizienz ist es sowieso klar, das zusätzliche Entscheidungsgates Zeit kosten.

WIe sieht es aus mit dem gleichzeitigen Versand der MM in beiden Sprachen? Ich pers. bin der Meinung, wir sollten beide gleichzeitig verschicken.

ODer aber einen französischen und deutschen Medienverteiler haben. Irgendwie ist es komisch, die gleiche Medienmitteilung einen Zeitraum X

später nochmals zu verschicken in anderer Sprache..

#7 - 14 September 2019 11:18 - SylviaO

- Stimme/Vote Sylvia set to Ja/Oui

#8 - 15 September 2019 11:08 - carlos.polo

- Stimme/Vote Carlos set to Nein/Non

#9 - 16 September 2019 17:02 - SteffenO

- Stimme/Vote Steffen set to Ja/Oui

#10 - 16 September 2019 20:28 - nextrush

- Stimme/Vote Alfred set to Ja/Oui

#11 - 16 September 2019 20:29 - diuuk

- Stimme/Vote Diuuk set to Ja/Oui

#12 - 16 September 2019 20:29 - Banker

- Stimme/Vote Res set to Ja/Oui

- Stimme/Vote Diuuk deleted (Ja/Oui)

Als Arbeitgeber hätte ich dir direkt die Erlaubnis geben können ;-)

#13 - 16 September 2019 20:30 - Banker

- Stimme/Vote Diuuk set to Ja/Oui

#14 - 16 September 2019 20:30 - janfader

- Status changed from New to Angenommen / Accepté

- Assignee set to Pascal

- Antragsteller/Demandeur set to Pascal

#15 - 16 September 2019 20:32 - janfader

- Assignee changed from Pascal to jorgo

- Umsetzung / Réalisation set to jorgo
